section
    display: flex
    flex-direction: column
    align-items: center
    margin: 40px 16px 0 16px
    --max-container-width: 100%
    --h3-margin: 0 0 8px 0
    --iframe-width: 324px
    @media (min-width: 540px)
        --iframe-width: 488px
    @media (min-width: 736px)
        --iframe-width: 672px
    @media (min-width: 1280px)
        margin: 64px 16px 0 16px
        --max-container-width: 1216px
        --h3-margin: 0 0 32px 0
        --iframe-width: 907px
    div
        place-self: center
        width: var(--max-container-width)
        h3
            font-family: 'Roboto'
            font-style: normal
            font-weight: 700
            font-size: 28px
            line-height: 32px
            margin: var(--h3-margin)
        section
            margin: 16px 0 0 0
            display: flex
            flex-direction: row
            justify-items: center
            flex-wrap: wrap
            justify-content: center
            article
                iframe
                    width: var(--iframe-width)
                    height: calc(var(--iframe-width) / 1.77)
                    border: 0